Fontis

Fontis

Independent Magento developers, promoting Open Source and providing development, hosting, and consulting services.

DeveloperFontis

Extensions by this Developer (9)
Reviews
Fontis 2.5 5 128 128
Doesn't work with 1.9 Does not install on 1.9, either via manual upload or via Connect Manager. Here's the error I get. :5:{i:0;s:247:"Error in file: "/home/XXX/public_html/mage19/app/code/community/Fontis/Australia/sql/australia_setup/mysql4-upgrade-2.2.1-2.2.2.php" - SQLSTATE[42S02]: Base table or view not found: 1146 Table 'xxxx_magece19.australia_eparcel' doesn't exist";i:1;s:1026:"#0 /home/xxx/public_html/mage19/app/code/core/Mage/Core/Model/Resource/Setup.php(645): Mage::exception('Mage_Core', 'Error in file: ...') I even imported an old eparcel table from 1.7 (it's an empty table) after seeing this, still no joy. This should be pulled from Magento. Works fine on our 1.7 store, but we need click and send which V2.x does not have. December 7, 2014
Method not show on frontend Hello, I installed this Fontis Australia extension and enable methods to show in frontend shipping method. But it doesn't show in frontend. Please navigate me how can i use this extension November 27, 2014
Brilliant and Solid I would highly recommend it. Development is open source on Github. October 26, 2014
Auspost part non functional This extension may have worked on older versions of Magento but not on anything past 1.8*. I wanted it purely for the Auspost extension and while it says it is set up and has the Auspost API installed it does not actually do anything. The shipping quote returns no value leading to no shipping amount being added to the order. The only response from Fontis is "We don't support free extensions." Well thank you Fontis, I don't support you now either. I was looking at some of your paid extensions but since you care so little about your customers I'll be looking elsewhere. October 2, 2014
Upgrade to version 3.0.0 Trying to update Fontis from vers. 2.5.0 to vers. 3.0.0 I am getting following error: Checking dependencies of packages Starting to download Fontis_Australia-3.0.0.tgz ... ...done: 1,194,690 bytes Installing package community/Fontis_Australia 3.0.0 CONNECT ERROR: Failed to open file C:/wamp/www/magento\downloader\.cache\community\Fontis_Australia-3.0.0\app/code/community/Fontis/Australia/lib/vendor/guzzle/guzzle/tests/Guzzle/Tests/Http/Message/Header/ My magento version is CE 1.9.0.1 August 21, 2014
"Working" on 1.9.01 I've installed this on a test site then on my site as well. It has options for contact form, product reviews, account creation, contact us and email to friend. I HAVE ONLY ENABLED IT FOR ACCOUNT CREATION. My review is based on this. Install went without errors! If the incorrect captcha is entered during user registration, it displays an error message and remembers the customers first name, last name and email. Extremely convenient. I have not rated developer support since I did not need to request any. I haven't tested this on anything else because I am only worried about user registration. Hopefully this review helps someone! July 28, 2014
Works fine on 1.9.0.1 I have just installed as a test on a clean install of Magento 1.9.0.1 and it works a treat. I was all geared up ready to alter the PHP but it worked straight out of the box. Strange..but good. July 16, 2014
Works as promised Thanks to Fontis for making this module freely available - it works perfectly well. While the module doesn't include cardHolderName and emailAddress, these tags can in fact be added and are then passed on to your NAB Transact account. Works without problems in Magento 1.8 too. March 25, 2014
Doesn't work on 1.8.1 Spent hours trying to get the eparcel quoting set up... and same with the shopping feed functionality. Was sooooo disappointed. Could not get any of the functionality of this module to work in 1.8.1. The only thing that did work was the bank deposit module - which to be honest can be simply recreated through the existing built in Magento bank deposit payment option. Big thumbs down to me. January 16, 2014
version 2.2.5 doesnot work in Magento C.E. ver. 1.7 The shipping calculator suddenly stopped working after upgrading my site to magento version 1.7. Reading one of the reviewes here, i came to know that 1.1.2 version of this extension works well in community edition 1.7 I edited it, and solved the problm... THanks December 13, 2013
2 3 4 5 ... 13 next>>

Currently there are no reviews for this developer.
Please include your feedback on this Developer in your extension review.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.